Bug 386131 - Fonts not added to the font path catalogue
Fonts not added to the font path catalogue
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: taipeifonts (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Caius Chance
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-15 21:30 EST by Philippe Troin
Modified: 2007-12-03 06:42 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2-5.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-03 06:42:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix the bug. (1.19 KB, patch)
2007-11-15 21:33 EST, Philippe Troin
no flags Details | Diff
Revised spec file based on reported patch. (2.86 KB, text/plain)
2007-11-27 20:08 EST, Caius Chance
no flags Details

  None (edit)
Description Philippe Troin 2007-11-15 21:30:11 EST
After installing taipeifonts:

  xlsfonts | grep taipei

yeilds nothing.

An entry should be made to /etc/X11/fontpath.d.

Phil.
Comment 1 Philippe Troin 2007-11-15 21:33:11 EST
Created attachment 260671 [details]
Patch to fix the bug.
Comment 2 Caius Chance 2007-11-27 20:08:09 EST
Created attachment 270631 [details]
Revised spec file based on reported patch.
Comment 3 Caius Chance 2007-11-27 20:43:20 EST
Hi Philippe, Patched in Rawhide & F8, in progress of building & pushing. BTW
FYI, you are always welcome to join fedora project on package maintenance. Rgds,
Caius.
Comment 4 Caius Chance 2007-11-27 21:33:47 EST
https://admin.fedoraproject.org/updates/taipeifonts
Comment 5 Fedora Update System 2007-11-28 20:45:31 EST
taipeifonts-1.2-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update taipeifonts'
Comment 6 Fedora Update System 2007-12-03 06:42:32 EST
taipeifonts-1.2-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.